Debian Bug report logs - #686013
freebsd-nfs-server: NFSD does not start

version graph

Package: freebsd-nfs-server; Maintainer for freebsd-nfs-server is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-nfs-server is src:freebsd-utils.

Reported by: Simon Weald <simon.weald@gmail.com>

Date: Mon, 27 Aug 2012 15:57:01 UTC

Severity: grave

Found in version freebsd-utils/9.0+ds1-7

Fixed in version freebsd-utils/9.0+ds1-8

Done: Arno Töll <arno@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, simon.weald@gmail.com, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#686013; Package freebsd-nfs-server. (Mon, 27 Aug 2012 15:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Weald <simon.weald@gmail.com>:
New Bug report received and forwarded. Copy sent to simon.weald@gmail.com, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 27 Aug 2012 15:57:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Weald <simon.weald@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: freebsd-nfs-server: NFSD does not start
Date: Mon, 27 Aug 2012 16:57:15 +0100
Package: freebsd-nfs-server
Version: 9.0+ds1-7
Severity: grave
Justification: renders package unusable


installed nfs-kernel-server, rpcbind and mountd run with no issues but nfsd fails to start and gives no error.

root@sepulveda:/usr/sbin# cat /etc/exports 
/home/simon *(rw,no_root_squash)
/mnt/sepulveda.tank	(rw)

root@sepulveda:/usr/sbin# cat /etc/rc.conf 
nfs_server_enable="YES"
nfs_server_flags="-u -t -n 4"
rcpbind_enable="YES"
mountd_flags="-r"
mountd_enable="YES"
rpc_lockd_enable="YES"
rpc_statd_enable="YES"

nothing obvious in /var/log/messages

root@sepulveda:/usr/sbin# /etc/init.d/nfsd start
Starting NFS server : nfsd.
root@sepulveda:/usr/sbin# ps aux | grep nfsd
root     27659  0.0  0.0   5856   484 ?        R+   16:56   0:00 grep nfsd
root@sepulveda:/usr/sbin# 

nfsd just appears to not start whatsoever.

(go easy on me as i'm not _that_ experienced)

-- System Information:
Debian Release: 6.0.3
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 9.0-2-amd64
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages freebsd-nfs-server depends on:
ii  freebsd-nfs-common            9.0+ds1-7  NFS support files common to client
ii  libbsd0                       0.4.0-1    utility functions from BSD systems
ii  libc0.1                       2.13-33    Embedded GNU C Library: Shared lib
ii  libtirpc1                     0.2.2-5    transport-independent RPC library

freebsd-nfs-server recommends no packages.

freebsd-nfs-server suggests no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#686013; Package freebsd-nfs-server. (Wed, 29 Aug 2012 22:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Weald <simon.weald@gmail.com>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 29 Aug 2012 22:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 686013@bugs.debian.org (full text, mbox):

From: Simon Weald <simon.weald@gmail.com>
To: 686013@bugs.debian.org
Subject: SOLVED
Date: Wed, 29 Aug 2012 23:40:15 +0100
[Message part 1 (text/plain, inline)]
syslog showed the following: 

Aug 29 23:30:06 sepulveda nfsd[63343]: Can't open /var/db/nfs-stablerestart

upon googling, the answer can be found here: http://lists.freebsd.org/pipermail/freebsd-current/2010-September/019831.html 

I created the file manually, and now NFS starts fine. 

-- 
http://www.simonweald.com

Sent with Sparrow (http://www.sparrowmailapp.com/?sig)
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#686013; Package freebsd-nfs-server. (Sat, 15 Sep 2012 21:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <arno@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 15 Sep 2012 21:27:05 GMT) Full text and rfc822 format available.

Message #15 received at 686013@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: 686013@bugs.debian.org
Subject: Re: freebsd-nfs-server: NFSD does not start
Date: Sat, 15 Sep 2012 23:25:45 +0200
[Message part 1 (text/plain, inline)]
tags 686013 + pending
thanks

I've committed a diff to the glibc-bsd repository fixing this issue.
Could one of the official maintainers please tell me whether I shall
proceed to upload the package that way?

I intentionally did not fix the remaining bugs for Wheezy to ease an
unblock to the Release Team regarding Wheezy.

This is my diff:
http://anonscm.debian.org/viewvc/glibc-bsd?view=revision&revision=4359


-- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#686013; Package freebsd-nfs-server. (Sat, 15 Sep 2012 23:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 15 Sep 2012 23:48:02 GMT) Full text and rfc822 format available.

Message #20 received at 686013@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Arno Töll <arno@debian.org>, 686013@bugs.debian.org
Subject: Re: Bug#686013: freebsd-nfs-server: NFSD does not start
Date: Sun, 16 Sep 2012 00:44:55 +0100
On 15/09/12 22:25, Arno Töll wrote:
> I've committed a diff to the glibc-bsd repository fixing this issue.
> Could one of the official maintainers please tell me whether I shall
> proceed to upload the package that way?
[...]
> http://anonscm.debian.org/viewvc/glibc-bsd?view=revision&revision=4359

Hi Arno,

FWIW I think your fix is correct.

I gather this file is used a bit like transaction log, so must never be
created, empty, from an initscript merely because it is missing.
Instead, it should be created at install time from postinst as you have
done.  During a package upgrade, I think that is okay too, because it
can be assumed that /var is already clean and mounted by then.

/var/lib seems to be the right place for it too (persistent state).

I haven't tried it yet though (or NFS, at all, on a kFreeBSD system).

Thanks,
Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org



Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#686013; Package freebsd-nfs-server. (Sat, 15 Sep 2012 23:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 15 Sep 2012 23:51:03 GMT) Full text and rfc822 format available.

Message #25 received at 686013@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Arno Töll <arno@debian.org>, 686013@bugs.debian.org
Subject: Re: Bug#686013: freebsd-nfs-server: NFSD does not start
Date: Sun, 16 Sep 2012 00:48:17 +0100
On 16/09/12 00:44, Steven Chamberlain wrote:
> I gather this file is used a bit like transaction log, so must never be
> created, empty, from an initscript merely because it is missing.
> Instead, it should be created at install time from postinst as you have
> done.  During a package upgrade, I think that is okay too [...]

p.s., upstream references for this:

http://lists.freebsd.org/pipermail/freebsd-current/2010-September/019834.html

and:

http://www.freebsd.org/cgi/man.cgi?query=stablerestart&sektion=5

-- 
Steven Chamberlain
steven@pyro.eu.org



Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#686013; Package freebsd-nfs-server. (Sun, 16 Sep 2012 00:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <arno@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 16 Sep 2012 00:03:03 GMT) Full text and rfc822 format available.

Message #30 received at 686013@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 686013@bugs.debian.org
Subject: Re: Bug#686013: freebsd-nfs-server: NFSD does not start
Date: Sun, 16 Sep 2012 02:00:12 +0200
[Message part 1 (text/plain, inline)]
On 16.09.2012 01:44, Steven Chamberlain wrote:
> FWIW I think your fix is correct.
> 
> I gather this file is used a bit like transaction log, so must never be
> created, empty, from an initscript merely because it is missing.
> Instead, it should be created at install time from postinst as you have
> done.  During a package upgrade, I think that is okay too, because it
> can be assumed that /var is already clean and mounted by then.

Please forgive my confusion, but that's what I did, didn't I? I create
the package at installation time in maintainer script if it is missing
and never again. I don't touch or modify the init script at all.

Aside I agree with you. I understand it as a state file as well, which
must be persistent across reboots, but not be modified at start time or
anytime again.

So we may discuss whether we need some contents to initialize it for the
first time the package is installed. Note, our own man pages previously
suggested to do this:

"before starting the server for the first time, create an empty

	   /var/db/nfs-stablerestart

     file.  The command

	   install -o root -g wheel -m 600 /dev/null /var/db/nfs-stablerestart

     executed as ``su'' should suffice.  This can only be done when the
server is not running and there are no nfsv4 file system mounts against
the server.  If this file is lost during a crash, recovery from backups
is recommended." [1]

The 9.0 version of nfsv4.4 lacks this part, however.


> I haven't tried it yet though (or NFS, at all, on a kFreeBSD system).

It works for me, YMMV.

[1]
http://www.freebsd.org/cgi/man.cgi?query=nfsv4&apropos=0&sektion=4&manpath=FreeBSD+8.2-RELEASE&arch=default&format=html


-- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#686013; Package freebsd-nfs-server. (Sun, 16 Sep 2012 00:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 16 Sep 2012 00:15:03 GMT) Full text and rfc822 format available.

Message #35 received at 686013@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Arno Töll <arno@debian.org>
Cc: 686013@bugs.debian.org
Subject: Re: Bug#686013: freebsd-nfs-server: NFSD does not start
Date: Sun, 16 Sep 2012 01:13:41 +0100
On 16.09.2012 01:44, Steven Chamberlain wrote:
> [...] should be created at install time from postinst
> as you have done.
  ^^^^^^^^^^^^^^^^

On 16/09/12 01:00, Arno Töll wrote:
> Please forgive my confusion, but that's what I did, didn't I? I create
> the package at installation time in maintainer script if it is missing
> and never again. I don't touch or modify the init script at all.

Yes!  I was agreeing with you.

I only mentioned the initscript as an example of what would be the
/wrong/ way to do this,


> So we may discuss whether we need some contents to initialize it for the
> first time the package is installed. Note, our own man pages previously
> suggested to do this:
> [...]

The upstream nfsv4(4) man page seems to be out-of-date actually:

> "If either file is missing, they will be created by the nfsd(8)."

Of course that's not true any more, and the reason for this bug.

An empty file seems to be correct way to initialise it.  As you have
already done.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org



Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#686013; Package freebsd-nfs-server. (Sun, 16 Sep 2012 00:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <arno@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 16 Sep 2012 00:21:03 GMT) Full text and rfc822 format available.

Message #40 received at 686013@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: debian-bsd@lists.debian.org, 686013@bugs.debian.org
Subject: Re: Bug#686013: freebsd-nfs-server: NFSD does not start
Date: Sun, 16 Sep 2012 02:20:13 +0200
[Message part 1 (text/plain, inline)]
On 16.09.2012 01:44, Steven Chamberlain wrote:
> FWIW I think your fix is correct.

Gah, sorry Steve, it's late in my time zone. I misread that as
"incorrect". :)

That said, I wonder now: Should that file be removed on a package purge?
From reading the man page, I would say no. However, our policy is pretty
clear not to leave back anything back on a package purge.


-- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Arno Töll <arno@debian.org>:
You have taken responsibility. (Sun, 23 Sep 2012 16:06:06 GMT) Full text and rfc822 format available.

Notification sent to Simon Weald <simon.weald@gmail.com>:
Bug acknowledged by developer. (Sun, 23 Sep 2012 16:06:06 GMT) Full text and rfc822 format available.

Message #45 received at 686013-close@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: 686013-close@bugs.debian.org
Subject: Bug#686013: fixed in freebsd-utils 9.0+ds1-8
Date: Sun, 23 Sep 2012 16:03:58 +0000
Source: freebsd-utils
Source-Version: 9.0+ds1-8

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686013@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arno Töll <arno@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 23 Sep 2012 17:20:27 +0200
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol kbdcontrol-udeb vidcontrol freebsd-net-tools freebsd-net-tools-udeb freebsd-nfs-server freebsd-nfs-common geom freebsd-geom freebsd-ppp devd devd-udeb ktrace pf powerd mkuzip
Architecture: source kfreebsd-amd64
Version: 9.0+ds1-8
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Arno Töll <arno@debian.org>
Description: 
 devd       - device state change monitoring daemon
 devd-udeb  - device state change monitoring daemon (udeb)
 freebsd-geom - modular disk I/O request transformation framework (meta-package)
 freebsd-net-tools - FreeBSD networking tools
 freebsd-net-tools-udeb - FreeBSD networking tools (udeb)
 freebsd-nfs-common - NFS support files common to client and server
 freebsd-nfs-server - FreeBSD server utilities needed for NFS on GNU/kFreeBSD
 freebsd-ppp - FreeBSD Point-to-Point Protocol (PPP) userland daemon
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 geom       - modular disk I/O request transformation framework
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kbdcontrol-udeb - command-line tool to change keyboard layout on GNU/kFreeBSD (udeb)
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
 ktrace     - A kernel call tracer
 mkuzip     - Disk image compression utility
 pf         - The OpenBSD Packet Filter
 powerd     - System utility for power control and energy saving
 vidcontrol - command-line tool to control the system console on GNU/kFreeBSD
Closes: 686013
Changes: 
 freebsd-utils (9.0+ds1-8) unstable; urgency=low
 .
    * Team upload.
    * Fix "NFSD does not start": freebsd-nfs-server requires the nfs-stablerestart
      state file to be existing to start. This file is created in postinst if it
      does not exist yet now (Closes: #686013).
Checksums-Sha1: 
 4482b2f5ab4de3385358d236f6b5cc5e28ea346b 3393 freebsd-utils_9.0+ds1-8.dsc
 2d2ba88db545f6ba1411dadbadc0ff3646dc6e2b 136948 freebsd-utils_9.0+ds1-8.debian.tar.gz
 e8d2eafc2cc4fd8d64e14154a4f6eacd0aa6b9de 264646 freebsd-utils_9.0+ds1-8_kfreebsd-amd64.deb
 10e837beb068e8e1d5f87736f5cc699c5cafae5f 12286 freebsd-utils-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 18405d777a036ca12458d1110bc212dbbf41fd2e 41200 kldutils_9.0+ds1-8_kfreebsd-amd64.deb
 131b9829a068b1da090c89340f21b7853c52be9c 6082 kldutils-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 59a75e97ee24f5d3667b2b9ffd6c318d826c74ed 124110 kbdcontrol_9.0+ds1-8_kfreebsd-amd64.deb
 bb5a052639a1f87a9cbb5a5ba2713bfedb62889d 40532 kbdcontrol-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 b8ff0e2e2eec881bc47529013d9b6cf8f3769a7a 124032 vidcontrol_9.0+ds1-8_kfreebsd-amd64.deb
 a6e55c6ff43d62e02f049d343fd16d60f44c2e93 225664 freebsd-net-tools_9.0+ds1-8_kfreebsd-amd64.deb
 5fdaba3dc94d7b5590e9a7ae846ff8d7a2057306 67486 freebsd-net-tools-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 ddba55c586ee47197f1133a7f3a31f5aa94302ae 70574 freebsd-nfs-server_9.0+ds1-8_kfreebsd-amd64.deb
 918fd3280a23eeead78484d99b1afc01ae496412 78000 freebsd-nfs-common_9.0+ds1-8_kfreebsd-amd64.deb
 aea58a4a66b6fa7b8032052db9e058c4d5439da5 161572 geom_9.0+ds1-8_kfreebsd-amd64.deb
 d0b0d213d81bdd0dc75b49a816594ccf55566c2a 22460 freebsd-geom_9.0+ds1-8_kfreebsd-amd64.deb
 f94cc3956422648fd8605a2e345e8b25f87965fe 277486 freebsd-ppp_9.0+ds1-8_kfreebsd-amd64.deb
 9d038baa85f7dbb17dcf8169f28ee80aa890a7dd 108588 devd_9.0+ds1-8_kfreebsd-amd64.deb
 c4c3f5823a10a9a36e5594a88ef5991925c13299 62254 devd-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 ab786f577efc02a3cc79ea1f61bb156ea76f4dfe 57336 ktrace_9.0+ds1-8_kfreebsd-amd64.deb
 a2aaab53d56c6f8e8bbb300cbe2c2a3d44bcfc93 205858 pf_9.0+ds1-8_kfreebsd-amd64.deb
 ffab72776a046d85a3334fa2628de684c927235e 33744 powerd_9.0+ds1-8_kfreebsd-amd64.deb
 f327701e2a720e45cb3843ff1a1c3f01e663e9d8 28340 mkuzip_9.0+ds1-8_kfreebsd-amd64.deb
Checksums-Sha256: 
 94ef4e1fc472081f382ae9b145080cf60880e6933933c3ca47ed2c5b4c36c0f8 3393 freebsd-utils_9.0+ds1-8.dsc
 89950c4421c882afaa0d00464c005ae6ee05fe93eacbf5b5a9e2c7a58252ea5b 136948 freebsd-utils_9.0+ds1-8.debian.tar.gz
 f017610fd38fa3ed5605c40624c92b5077f22c960dc0686991404fc4113560b0 264646 freebsd-utils_9.0+ds1-8_kfreebsd-amd64.deb
 7b62a5c0c31a801cc9ff43b635ba070eac0354de5ad2d31b93d1af0304272d52 12286 freebsd-utils-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 7d45b7e09df8653789f9ba698099dd6637b00379f6350ed7a2c115cd0028d3ea 41200 kldutils_9.0+ds1-8_kfreebsd-amd64.deb
 d2086d84a44a8b71802029d1dbd18e8a012a7cdda38ac20fa23f29a630415061 6082 kldutils-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 4eef2dde84c7454dd7481f430a03e7bbcef0fd3c6ef2056c8e415bad962ad7c1 124110 kbdcontrol_9.0+ds1-8_kfreebsd-amd64.deb
 9cd20f98ad534cf21fd909f52e253139f2e77b39827ca7761efcb63189b7cb2d 40532 kbdcontrol-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 03cda9c5aeae011f9fb290afbd21d3d020ae79a1a2ac756c49387e5a56f9bc8c 124032 vidcontrol_9.0+ds1-8_kfreebsd-amd64.deb
 55558f33b35addf2930f51f920d3346c89531a366cc6e35c344d77196b059447 225664 freebsd-net-tools_9.0+ds1-8_kfreebsd-amd64.deb
 f7a54856b401e9a37e477a97ebdabbcef81b6f4d8f5ba8b346ea606c562b3a54 67486 freebsd-net-tools-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 3b273de5f5f8fb22748eb657ef123d5e682645d78dc04dac782fd869cf6d00d8 70574 freebsd-nfs-server_9.0+ds1-8_kfreebsd-amd64.deb
 30d3d2315a8d691133c63267a31882110b53324cd153380cc5bb866aecf7cb6f 78000 freebsd-nfs-common_9.0+ds1-8_kfreebsd-amd64.deb
 2e738d0e1065a598c867cf1d84b9b97fa6e15d3ca317d082d43a89b34a0f13dd 161572 geom_9.0+ds1-8_kfreebsd-amd64.deb
 8ec699afdd54e9b15275c9a6558bed05a918612628a2179b565fd5b459c1a4cc 22460 freebsd-geom_9.0+ds1-8_kfreebsd-amd64.deb
 ce993e7c178ee7ebe4032f759b5bb43f005e87314d99ffd00fc692974f5dbdfe 277486 freebsd-ppp_9.0+ds1-8_kfreebsd-amd64.deb
 78a3a09b647ed07adcd1e22cac1d5fe4cb197513c18c2ed3edf2a052bebf87f0 108588 devd_9.0+ds1-8_kfreebsd-amd64.deb
 df507492c353149b523faf2033e684b5900682fd115c780257cf4d6b366a2463 62254 devd-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 cb3da94c865b4c55e4355ef2d43a9aa182bfc17f0ee33a45a9ec834425b3dff1 57336 ktrace_9.0+ds1-8_kfreebsd-amd64.deb
 c18381f560b37c597903495fcb888cc830a3417724f4e73aa129bd53dbb8e06a 205858 pf_9.0+ds1-8_kfreebsd-amd64.deb
 82bf91504671f81533e1e89a6f838fcbb1a30d693b6840292c16154ee9509f42 33744 powerd_9.0+ds1-8_kfreebsd-amd64.deb
 10911ade31992e54ef1d008c365900669c3a0ad79bba8f6b612ad6a3d0304530 28340 mkuzip_9.0+ds1-8_kfreebsd-amd64.deb
Files: 
 6fdf7bebe70525ac043c8d7c64579e67 3393 utils important freebsd-utils_9.0+ds1-8.dsc
 4c8c529117ab56c02f1761edcf62fcce 136948 utils important freebsd-utils_9.0+ds1-8.debian.tar.gz
 eb455b2ddd1c13ac1e8a7ec2fe5c01c2 264646 utils required freebsd-utils_9.0+ds1-8_kfreebsd-amd64.deb
 e006b1266be1af547f993adcdcb4e3a1 12286 debian-installer optional freebsd-utils-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 13a82c252ab47b51c27ec390c229a2ab 41200 utils important kldutils_9.0+ds1-8_kfreebsd-amd64.deb
 6cca1ae9462da13b3f12d3969f1b8d76 6082 debian-installer optional kldutils-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 0a938a700ed68236448d9e7f4f12b49e 124110 utils important kbdcontrol_9.0+ds1-8_kfreebsd-amd64.deb
 35cf363fc5e7d487472775dd83d0344e 40532 debian-installer important kbdcontrol-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 8dec68a8a4a9af351be1f6b68355a0e8 124032 utils important vidcontrol_9.0+ds1-8_kfreebsd-amd64.deb
 5a87da2799cb533df5636c6b6acf1ec6 225664 net important freebsd-net-tools_9.0+ds1-8_kfreebsd-amd64.deb
 29243649ec2fb03add5533884149e274 67486 debian-installer important freebsd-net-tools-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 5f468228da67756931fb554cda2c7c5c 70574 net optional freebsd-nfs-server_9.0+ds1-8_kfreebsd-amd64.deb
 a2db58f0f4ef8c6dc49b55226bbaea1d 78000 net standard freebsd-nfs-common_9.0+ds1-8_kfreebsd-amd64.deb
 5a73bbe4a38cfc5ed48120fa342a074f 161572 admin standard geom_9.0+ds1-8_kfreebsd-amd64.deb
 db5f1af4c74ef1057dd3dd3281675cbb 22460 admin standard freebsd-geom_9.0+ds1-8_kfreebsd-amd64.deb
 993e8ef7649659a57c6521f08684be80 277486 net optional freebsd-ppp_9.0+ds1-8_kfreebsd-amd64.deb
 1f3d0bdd4d30d963abf14c0faea140e8 108588 admin important devd_9.0+ds1-8_kfreebsd-amd64.deb
 8bd76333b31e01fd659926ca596107cf 62254 debian-installer important devd-udeb_9.0+ds1-8_kfreebsd-amd64.udeb
 4b274625c7c1db36ef7b3e262953097a 57336 utils optional ktrace_9.0+ds1-8_kfreebsd-amd64.deb
 c2bc4daeb46c4ab6ccdffd7dfeefbd02 205858 net important pf_9.0+ds1-8_kfreebsd-amd64.deb
 b94846204c79760e3a9f4db62c6da80c 33744 admin standard powerd_9.0+ds1-8_kfreebsd-amd64.deb
 bda8f9a0941a23795294edd32f62347a 28340 misc extra mkuzip_9.0+ds1-8_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQXy8rAAoJEMcrUe6dgPNtStkP/22WmxJIyvWfd7IFZO98r6gO
zpHS+TZaV0UeVVqtPpiZY+7LqhTjhr1979pE7+svEptlLgRAV9puHDxq8gKip3p8
x7xtT77tUQiI7RjTh9IwaPdCPN9SHp5PCY91z9Kppdn+7AER3ZIoLFzd5bQsNLU5
kYoQ8Xyy73V6/JlKYhAJJlSfejEOS8fFD2cSJ14HvP6DPiKsbqh74Q6hUy0AdC53
uPMKFLuZgI9DJaMrYGIpK7GZhoH4VgvLp0O1taR23PEh/uFTOGpwQfyt0n5r90G8
dI+DYmdQ3WxTd3XDTRAsJ68ocFPnL/8Qp74CkPQYC6JqvOrFWD+1W1lcKnaMSk1F
9Qx7UnWI0GLpx1zwXl+u9/+SfiHguYkM+wMJMtoARibYVbBbwJv2QxxkpdEk2f9r
79VjXscSsnXGLNUWfRC4X7TwUMEYfClowISfVj2Zx832SokKLl3uc8NAJQMFswLy
yb28LM/G5mVO/gMv6mF9X7cKtufhFGr/nyMFrdJbqyr6CzjAs89rg07b1d9xfFx7
kr/OuCdDqhtwDa8ox1bSVkSIat37bommCMKKtca+2By78evmZwwGIYMNG93VW5GR
xohV9eri3JpDcXoSxXVASBA3q3B+oL1UAR5xy3lsE9ZU3Fkmx9SH6Aq10bWPVMXB
W6SUAoz8P1z8CfLYzOio
=IMqD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 17 Nov 2012 07:26:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:17:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.